<bugID>1074251<Summary>Change copy of Manage button on about:accounts to Sync Preferences</Summary><Description>Created attachment 8496905
Current and Proposed

When the user has successfully created a Sync account, depending on the verifying client, they will see the authenticated about:accounts page. We show the text "Manage" in the button, but should just say "Sync Preferences".</Description></bugID>